### Method

# PapersDocument CertificateInfo copy

#### Declaration [src]

    PpsCertificateInfo*
    pps_certificate_info_copy (
      const PpsCertificateInfo* certificate_info
    )

#### Description

No description available.

#### Return value

Type: `PpsCertificateInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.